Subject: LWPRO compilation book
From: Ken Smith <[email-masked]>
To: Lightwave mailer <[email-masked]>
Date: 30 Apr 96 02:38:24 EDT

John Reddington wrote:   

>>>I was wondering if anyone in the UK has received their copy of the LWPRO 
compilation book yet??<<<

I spoke to Avid yesterday, the international copies were posted last week, but
they will take around 6 weeks to arrive! They were very appologetic but s*#t I
paid for this book back in December, you would have thought that they would have
found a faster snail!

Ken

--- From the LightWave mailing list <[email-masked]> --------
--- This message posted by:  Ken Smith <[email-masked]>
----------------------------------------------------------------------------
--- For information, send e-mail to:  [email-masked] --------
--- Message should include the phrase INFO LIGHTWAVE on a line by itself ---